<?xml version="1.0" ?>
<root>
    <agents number="5">
        <defaultparameters size="0.4" movespeed="1.03" rotationspeed="0.8" start.heading="180" goal.heading="90"/>
        <agent id="0" start.x="5" start.y="33" goal.x="35" goal.y="25" size="1.92"/>
        <agent id="1" start.x="53" start.y="25" goal.x="5" goal.y="12" size="1.45"/>
        <agent id="2" start.x="40" start.y="16" goal.x="27" goal.y="11" size="1.89"/>
        <agent id="3" start.x="19" start.y="10" goal.x="34" goal.y="29" size="1.05"/>
        <agent id="4" start.x="15" start.y="3" goal.x="38" goal.y="28" size="1.22"/>
    </agents>
</root>
